/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
text-transform: uppercase;
letter-spacing: 0px;
font-weight: bold;
}

/* Text Overrides
================================*/

/* p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'] {
font-family: "Raleway", sans-serif !important;
font-weight: normal;
} */

.av-main-nav > li > a {
text-transform: uppercase;
}

body .av-special-heading .av-special-heading-tag {
font-weight: bold;
}

/* Buttons
================================*/

.avia_iconbox_title {
font-size: 18px;
text-transform: uppercase;
}

body div .avia-button {
border-radius: 0px;
border: none !important;
}

/* MailChimp Form
================================*/

@media screen and (min-width: 769px) { 

#optin .avia_ajax_form p {
width: 25%;
clear: none;
}

#top .av-mailchimp-widget p {
clear: none;
margin-right: 8px;
}

#top .av-mailchimp-widget .button {
margin-top: 2px;
}

.avia_ajax_form .first_form {
padding-right: 12px;
}

#optin input[type="submit"] {
margin-top: 36px !important;
}

}

/* Footer Icons
================================*/

#footer .social p {
background: transparent no-repeat 0 7px;
padding: 5px 0 5px 28px;
}

#footer .social .phone {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/phone-icon.png);
}

#footer .social .mail {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/mail-icon.png);
}

#footer .social .map {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/map-icon.png);
}

/* Footer Social Icons
================================*/

.soc-profiles {
text-align: center;
}

.soc-profiles img {
padding-right: 10px;
}

#socket .copyright {
float: none;
text-align: center;
display: block;
}

/* Mobile
================================*/

@media screen and (max-width: 425px) { 

#nav_menu-5 > h3 {
padding-top:30px;
}

}

/* @media screen and (min-width: 990px) { 

#top .social_bookmarks li {
width: 60px;
}

/*#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    font-size: 36px;
} */

#top .custom-color-heading a {
    text-decoration: none;
}

/* #top .social_bookmarks li a {
    width: 50px !important;
    padding: 10px !important;
    min-height: 50px !important;
line-height: 20px !important;
}

}
}

/* Misc.
================================*/

a[href$='.pdf'] {
background: url(/wp-content/assets/pdf-file.svg);
background-repeat: no-repeat;
padding-left: 30px;
background-position: left center;
background-size: contain;
}



.avia-builder-el-18 {
border-right: 1px solid #666;
}



@media only screen and (max-width: 1080px) {
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}}

.widgettitle {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 26px;
}

#home-slider-section .avia_ajax_form .button {
    width: 96%;
}

.avia-section-small .content, .avia-section-small .sidebar {
    padding-top: 20px;
    padding-bottom: 0;
}

#avia-instagram-feed-2 {
padding-bottom: 18px;
}

#footer .widget {
    padding: 0;
    margin: -20px 0 -30px 0;
    overflow: hidden;
}

.twiget-widget ul li {
    border-bottom: 1px solid #E3E3E3;
    padding: 0;
}



.avia-slideshow li img {
    display: block;
    width: 100%;
    margin: 0 auto 19px auto;
    border-radius: 3px;
    position: relative;
}

#main > div.main_color.container_wrap_first.container_wrap.fullsize > div > main > div > div > div > table > tbody > tr:nth-child(2) > td:nth-child(6) {
background: RED;
}

.title_container {
    position: relative;
    background: #333 !important;
}

.content, .sidebar {
    padding-top: 18px;
    padding-bottom: 18px;
}

.widget {
    clear: both;
    position: relative;
    padding: 0px 0 0px 0;
    float: none;
}

.template-blog .post_delimiter {
    margin: 0 0 0px 0;
    padding: 10px 0 0 0;
    clear: both;
}

p {
	margin: 0px 0 16px 0;
	}
	
	#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    font-size: 20px;
}

@media screen and (min-width: 990px) { 

#header_meta .phone-info {
    position: absolute;
    right: 50px;
    top: 71px;
    padding-left: 45px;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
}
}

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a {
    border-color: #e1e1e1;
    border: none !important;
}


.header-scrolled span.header-slogan {
    font-size: 20px;
    transition: .3s;
}

.header-scrolled #header_meta .phone-info {
    top: 30px;
}

@media only screen and (max-width: 767px) {
.phone-info {
    font-size: 22px;
}
}

.page-id-2891	.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
    background: #fff !important;
}

.page-id-2891 .main_color .slide-meta,
.page-id-2912 .main_color .slide-meta,
.page-id-2885 .main_color .slide-meta {
	display: none;
}

.page-id-2891 .av-masonry-date {
	display: none !important;
}

.page-id-2885 .av-special-heading {
    margin-top: 10px;
}
#home-slider-section input[type='submit'] {
	background-color: #f7e11b !important;
    color: #000 !important;
    border-color: #f7e11b !important;
}

.sidebar input[type='submit'] {
	background-color: #f7941d !important;
    color: #fff !important;
    border-color: #f7941d !important;
}

#text-4 > h3:nth-child(1) {
	color: #f7941d !important;
}

@media screen and (max-width: 767px) { 

#avia_fb_likebox-2 > h3:nth-child(1) {
	padding-top: 1.5em !important;
}
}

@media screen and (min-width: 768px) {

.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin-bottom: 0px;
}
	
}

.term-videos .woocommerce-Price-amount {
	display: none !important;
}

img.aligncenter.size-full.wp-image-4834 {border: 1px solid #000 !important;}

img.aligncenter.wp-image-4833.size-full {border: 1px solid #000 !important;}

main.template-shop.content.av-content-full.alpha.units {
    display: none !important;
}

.wp-block-woocommerce-bookings-availability-calendar-block.wc-bookings-availability-main-calendar-container.wc-bookings-availability-main-container {
    padding-top: 0 !important;
}

li#menu-item-5586, li#menu-item-5693 {
    font-size: 14px !important;
    font-family: 'arvo';
    text-transform: uppercase;
}
.avia-builder-el-18 {
    border: none !important;
}

td.avia-highlight-col {
    border: none !important;
}

.main_color table {
    background: #fff !important;
}
